* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.main {
  width: 100%;
  height: 100%;
  background-color: black;
  display: flex;
  align-items: center;
  justify-content: center;
}

button {
  color: white;
  background-color: red;
  font-size: 3rem;
  padding: 1rem;
  border: none;
  border-radius: 2rem;
  position: relative;
  z-index: 3;
  cursor: pointer;
}
button:hover {
  background-color: #222;
}
button:active {
  scale: 0.95;
}
